
// Mini-ultimatum games
clear
ztree2stata miniultimatum using 180412_0736.xls

la def games 5 "8/2 ; 5/5" 28 "8/2 ; 2/8" 82 "8/2 ; 8/2" 100 "8/2 ; 10/0"
la val offeralt games
replace offeralt = 5 if offeralt == 55
gen reject82 = 1 - accept82
gen rejectalt = 1 - acceptAlt
tabstat reject82 rejectalt if proposer == 0, s(me) by(offeralt)

graph bar (mean) reject82 rejectalt if proposer == 0, over(offeralt) bar(1, fcolor(ebblue) lcolor(black)) bar(2, fcolor(forest_green) lcolor(black)) ytitle(Fraction of Rejections) ylabel(0(0.2)1, angle(horizontal) format(%9.2f) nogrid) caption(Game, position(6) justification(center)) legend(order(1 "Left" 2 "Right") region(fcolor(white) lcolor(white)) position(12)) graphregion(fcolor(white) lcolor(white) ifcolor(white) ilcolor(white)) plotregion(fcolor(white) lcolor(black) ifcolor(white) ilcolor(white)) name(miniultimatum, replace)
graph export miniultimatum.pdf, as(pdf) replace

