
clear
ztree2stata normdictator using 180412_0736.xls

drop session treatment tables Period
reshape long take, j(Dic) i(subject)
replace take = -1/3 if take==-1
replace take = -1 if take==-2
replace take = 1/3 if take==1
replace take = 1 if take==2
collapse take, by(Dic bully)
twoway (line take Dic if bully==0, sort lcolor(navy) lwidth(thick)) (line take Dic if bully==1, sort lcolor(maroon) lwidth(thick)), ytitle("") yscale(range(-1.01 1.01)) yscale(noline) ylabel(-1(0.2)1, labsize(medium) angle(horizontal) format(%9.1f) noticks grid glcolor(gs12)) xtitle(Final allocation (dictator's payoff in $)) xtitle(, size(medlarge) margin(top)) xscale(noline) xlabel(0(1)10, labsize(medium) noticks) legend(order(1 "Dictator" 2 "Bully") rows(1) size(large) region(lcolor(white)) position(12)) name(dictator, replace) xsize(8) ysize(6) graphregion(margin(tiny) fcolor(white) lcolor(white)) plotregion(lcolor(white))
graph export dictator.pdf, as(pdf) replace

